/* ==========================================================================
   SPECIFICS
   --------------------------------------------------------------------------
   * INVERTING CLICKABLE COLORS (commented and ready to use)
      : Nav
      : Tabs
      : Switcher
      : Dropdown

   * STRUCTURE
      : Content layouts: 2 even column, with a divider (50%) (Override/complement)

   * COMPONENTS
      : Steps bar (Override/complement)
      : Result (New)
      : Attachment upload box (New)

   * PAGETYPES
      : Search jobs
         : Wrapper (Override/complement)
         : Main (Override/complement)
         : Section (Override/complement)
   ========================================================================== */

/* INVERTING CLICKABLE COLORS: Nav
   -------------------------------------------------------------------------- */

/* INVERTING CLICKABLE COLORS: Tabs
   -------------------------------------------------------------------------- */

/* INVERTING CLICKABLE COLORS: Switcher
   -------------------------------------------------------------------------- */

/* INVERTING CLICKABLE COLORS: Dropdown
   -------------------------------------------------------------------------- */

/* STRUCTURE: Content layouts: 2 even column, with a divider (50%) (Override/complement)
   -------------------------------------------------------------------------- */

/* Media query to target only desktop */
@media all and (min-width:1025px) {
    .grid--2--divider>.grid__item {
        max-width: none;
    }

    .grid--2--divider>.grid__item:nth-of-type(odd) {
        flex: 0 0 calc(.475 * var(--grid--columns--1) * var(--grid--columns--amount) + ((.375 * var(--grid--columns--amount)) - 1) * var(--grid--columns--gap));
    }

    .grid--2--divider>.grid__item:nth-of-type(even) {
        flex-grow: 1;
    }

    .grid--2--divider>.grid__item:nth-of-type(even) {
        flex-grow: 1;
    }

}

/* COMPONENTS: Steps bar (Override/complement)
   -------------------------------------------------------------------------- */

/* Media query to target tablet and desktop */
@media all and (min-width:751px) {
    .main .list--steps .list__item__text__subtitle {
        margin-bottom: -0.6rem;
        width: 2rem;
        height: 2rem;
        text-indent: -0.1rem;
        overflow: hidden;
        line-height: 1.8rem;
        font-family: var(--font);
        margin-top: var(--spacer--m);
    }

}

/* COMPONENTS: Result (New)
   -------------------------------------------------------------------------- */

.article--result+.article--result {
    margin-top: 0.8rem;
}

.article--result .article__header__text__title a {
    color: var(--color--clickeable);
}

.article--result .article__header__text__subtitle {
    margin-top: var(--spacer--xs);
    font-family: var(--font);
    font-weight: 500;
}

.article--result .article__header__actions {
    display: flex;
    align-items: center;
}

/* Media query to target only mobile */
@media all and (max-width:750px) {
    .article--result {
        border-radius: var(--boxes--border--radius);
        border-width: 0.1rem;
        border-style: solid;
        border-color: var(--boxes--border--color);
    }

    .article--result .article__header {
        flex-direction: column;
        align-items: stretch;
    }

    .article--result .article__header>* {
        width: 100%;
        padding-right: var(--boxes--padding--outers);
        padding-left: var(--boxes--padding--outers);
    }

    .article--result .article__header__text {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: stretch;
        min-height: var(--boxes__heading--height);
        padding: var(--boxes--padding--outers) var(--boxes--padding--outers);
    }

    .article--result .article__header__text__subtitle {
        font-size: 1.4rem;
    }

    .article--result .article__header__actions {
        border-top-width: 0.1rem;
        border-top-style: solid;
        border-top-color: var(--boxes--border--color);
        padding-top: var(--boxes--padding--inners);
        padding-bottom: var(--boxes--padding--inners);
    }

    .article--result .article__header__actions>*+* {
        margin-left: var(--boxes--padding--inners);
    }

    .article--result .article__header__actions .button {
        display: block;
        min-height: 0;
        border-radius: 0;
        border-top-width: 0;
        border-right-width: 0;
        border-bottom-color: transparent;
        border-left-width: 0;
        background-color: transparent;
        padding: 0;
        font-size: 1.4rem;
        text-transform: uppercase;
        line-height: 4rem;
        color: var(--color--clickeable);
    }

    .article--result .article__header__actions .button:hover {
        background-color: transparent;
        border-bottom-color: var(--color--clickeable);
    }

}

/* Media query to target tablet and desktop */
@media all and (min-width:751px) {
    .article--result {
        padding-top: 2rem;
        padding-bottom: 1.6rem;
    }

    .article--result .article__header__actions>*+* {
        margin-left: var(--spacer--s);
    }

}

/* COMPONENTS: Attachment upload box (New)
   -------------------------------------------------------------------------- */

.article--attachments-upload {
    border-radius: var(--boxes--border--radius);
    border-width: 0.1rem;
    border-style: dashed;
    border-color: var(--boxes--border--color);
    background-color: var(--color--white);
    padding: var(--boxes--padding--outers) var(--boxes--padding--outers);
}

.article--attachments-upload .article__header {
    margin-bottom: var(--boxes--padding--outers);
    border-bottom-width: 0.1rem;
    border-bottom-style: solid;
    border-bottom-color: var(--dividers--border--color);
    padding-bottom: var(--boxes--padding--outers);
}

.article--attachments-upload .article__header .fv {
    vertical-align: middle;
}

/* PAGETYPES: Search jobs: Wrapper (Override/complement)
   -------------------------------------------------------------------------- */

/* Media query to target tablet and desktop */
@media all and (min-width:751px) {
    .body--search-jobs .main__wrapper {
        --main--padding--bottom: 0;
    }

}

/* PAGETYPES: Search jobs: Main (Override/complement)
   -------------------------------------------------------------------------- */

/* Media query to target tablet and desktop */
@media all and (min-width:751px) {
    .body--search-jobs .main {
        --main--background--color: var(--color--brand--sub-2);
    }

}

/* PAGETYPES: Search jobs: Section (Override/complement)
   -------------------------------------------------------------------------- */

/* Media query to target tablet and desktop */
@media all and (min-width:751px) {
    .section--search-jobs .section__content__results {
        padding: var(--spacer--m) 0;
        border-bottom-width: 0.1rem;
        border-bottom-style: solid;
        border-bottom-color: var(--dividers--border--color);
    }

    .section--search-jobs .form--search .Section {
        display: flex;
    }
}

@media all and (min-width:751px) {
    .section--search-jobs .form--search.form--grid--5 .fieldSpec:not(.button-bar) {
        width: 32%;
    }
    .section--search-jobs .form--search.form--grid--5 .fieldSpec.button-bar {
        width: 8rem;
    }
}

/* Media query to target only tablet */
@media all and (min-width:751px) and (max-width:1024px) {
    .section--search-jobs {
        border-radius: var(--boxes--border--radius) var(--boxes--border--radius) 0 0;
        background-color: var(--color--white);
        padding: var(--spacer--l) var(--spacer--l)
    }

    .section--search-jobs.section--collapsible-form-search .form--search {
        top: var(--spacer--l);
    }

    .section--search-jobs.section--collapsible-form-search .form--search .form__toggle {
        right: var(--spacer--l);
        display: none;
    }
}

@media all and (max-width: 750px) {
    .section--search-jobs .form--search .fieldSpec {
        padding-bottom: 0;
        margin-bottom: var(--form__item--padding--outers);
        margin-top: var(--form__item--padding--outers);
    }
}

/* Media query to target only desktop */
@media all and (min-width:1025px) {
    .section--search-jobs .section__header {
        padding: 0 var(--spacer--xxxl);
    }

    .body--reset-password .section__header + .section {
        margin-top: var(--spacer--s);
    }

    .article__footer-reset-link .article__footer {
        margin-top: var(--spacer--m);
    }

    .password-reset-link {
        font-size: 1.6rem;
    }

    .section--search-jobs .section__header+.section__content {
        margin-top: 0;
        padding: 0 var(--spacer--xxxl);
    }

    .section--search-jobs .section__content+.section__content {
        border-radius: var(--boxes--border--radius) var(--boxes--border--radius) 0 0;
        background-color: var(--color--white);
        padding: var(--spacer--xl) var(--spacer--xxxl);
    }

    .section--search-jobs .section__content__results {
        border-top-width: 0.1rem;
        border-top-style: solid;
        border-top-color: var(--dividers--border--color);
    }
}

@media all and (min-width:751px) and (max-width:1024px) {
    .section--search-jobs .section__content__results {
        margin-top: 5rem;
    }
}

.password-reset-link {
    border-bottom-color: inherit;
}

.body--reset-password .article__header__text__title {
    font-family: var(--font--book);
    font-weight: 500;
}

.article__content .paragraph,
[class*="fieldSpec"] [class*="description"] {
    font-size: 1.6rem;
    font-family: var(--font--book);
}

/*custom css begin*/
/* Header */
.nav__item__link {
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 0.08rem;
    font-size: 1.4rem;
    font-family: var(--font);
    font-weight: 500;
}

.nav__item:not(.nav__item--active) .nav__item__link:hover {
    color: var(--header--hover--color);
    position: relative;
}

.nav__item--active .nav__item__link {
    color: var(--header--hover--color);
}

.nav__item__link span {
    display: inline-block;
}

@media (min-width: 1025px) {
    .nav__item__link {
        padding-right: var(--spacer--m);
        padding-left: var(--spacer--m);
    }

    .nav__item--active .nav__item__link:after {
        content: "";
        position: absolute;
        width: 0%;
        height: 0.1rem;
        bottom: -0.3rem;
        left: 0;
        background-color: #002f5f;
    }

    .nav__item--has-subnav:hover .nav__item__link {
        box-shadow: none;
        border-color: transparent;
    }

    .footer__links__divider {
        margin-left: var(--spacer--m);
        margin-right: var(--spacer--m);
    }
}

@media (min-width: 1200px) {
    .footer__links__divider {
        margin-left: var(--spacer--l);
        margin-right: var(--spacer--l);
    }
}

.nav__item--has-subnav:hover .subnav__item:not(.subnav__item--active) .subnav__item__link:hover,
.nav__item--has-subnav:hover .subnav__item:not(.subnav__item--active) .subnav__item__link:focus,
.nav__item--has-subnav:hover .subnav__item:not(.subnav__item--active) .subnav__item__link:active,
.portalLanguages__item:not(.portalLanguages__item--selected) .portalLanguages__link:hover,
.portalLanguages__item:not(.portalLanguages__item--selected) .portalLanguages__link:focus,
.portalLanguages__item:not(.portalLanguages__item--selected) .portalLanguages__link:active {
    background-color: var(--color--brand);
}

.nav__item .subnav__item__link {
    font-weight: 500;
}

.nav__item .nav__item__link .nav__item__link__img {
    background-image: var(--language--icon--image);
}

/*footer*/
.footer {
    border-top-color: var(--color--brand);
}

.footer .link {
    font-weight: 500;
    text-transform: capitalize;
}

.footer__content {
    font-family: var(--font);
    font-weight: 500;
    font-size: 1.6rem;
}

.footer__social {
    color: #c7c7c7;
    justify-content: center;
}

.article__content__text {
    font-size: 1.2rem;
    text-align: justify;
    padding: 1rem 0 1.4rem;
}

@media (min-width: 751px) {
    .footer__content_container {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .footer__rights {
        display: inline-block;
        max-width: 80%;
    }

    .footer__rights_links {
        display: flex;
    }
}

@media (min-width: 1024px) {
    .footer__rights {
        max-width: 58%;
    }
}

.article__content .share--inline .share__text {
    font-family: var(--font--book);
    color: var(--color--font);
    margin-bottom: var(--spacer--m);
}

@media (max-width: 1023px) {
    .article__content .share--inline .share__text {
        margin-bottom: 0;
        margin-right: 1rem;
    }
}

.body--jobdetail .article--view-more--aside .article__header__text__title {
    color: var(--color--font);
}

.body--jobdetail .article__header__text__title {
    font-family: var(--font--title);
    font-weight: 600;
}

.body--jobdetail .article__content__view__field__value {
    font-size: 1.6rem;
}

.body--jobdetail .article--view-more--aside .list--link .list__item__text__title,
.body--jobdetail .article--view-more--aside .link {
    font-family: var(--font--alt);
    font-size: 700;
}

.body--jobdetail .article--view-more--aside .list--link .article__header__text__subtitle {
    font-family: var(--font--book);
}

.footer__social .footer__social__item {
    height: 2.5rem;
    max-width: 2.5rem;
}

.footer__social__item__icon {
    padding-left: .6rem;
}

@media (max-width: 750px) {
    .footer__wrapper .footer__rights {
       display: block;
       text-align: center;
    }

    .footer__wrapper .footer__links {
        margin-top: 2rem;
    }
}

@media (max-width: 750px) {
    [class*="__title--4"] {
        font-size: 2.2rem;
    }
}

/* button */
.form [class$="Button"],
.button {
    font-weight: normal;
    text-transform: uppercase;
    font-family: var(--font--book);
    letter-spacing: 0.1rem;
    padding: 1.2rem var(--spacer--m);
    height: 4rem;
}

@media (min-width: 1025px) {

    .footer__social {
        padding-right: 2rem;
    }

    .form [class$="Button"],
    .button {
        min-width: 15rem;
    }

    .main .button-bar:not([class*="col"]) button:not(.section--search-jobs .submitButton),
    .main .button-bar:not([class*="col"]) input[type="submit"],
    .main .button-bar:not([class*="col"]) .button:not(.button--medium):not(.button--small) {
        min-width: 15rem;
    }
}

.body--search-jobs .section--search-jobs .submitButton {
    text-indent: -999.9rem;
    min-width: 4rem;
    font-size: 1.2rem;
    letter-spacing: 0.1rem;
    background-image: var(--action--icon--search);
    background-size: 2.8rem 2.8rem;
    background-position: center;
    background-color: var(--color--brand);
    border: 0.1rem solid var(--color--brand);
}

.body--search-jobs .section--search-jobs .submitButton:hover,
.body--search-jobs .section--search-jobs .submitButton:active,
.body--search-jobs .section--search-jobs .submitButton:focus {
    background-image: var(--action--icon--search--hover);
    background-color: var(--color--white);
    border: 0.1rem solid var(--color--brand);
}

.body--search-jobs .section--search-jobs .article--result .link,
.table--default .link {
    display: inline-block;
}

.share--popUp .share__button,
.share--popUp .share__button:focus {
    padding: 0;
    min-width: 4.2rem;
    height: 4rem;
    display: block;
    line-height: 4rem;
    background-color: var(--color--buttons);
    color: var(--color--white);
    font-size: 1.8rem;
}

.share--popUp .share__button:hover {
    color: var(--color--buttons);
    border-color: var(--color--buttons);
    background-color: var(--color--white);
}

.share.share--popUp .share__button > i {
    margin-right: 0;
}

.article--result .article__header__actions .share--popUp .button {
    line-height: 4rem;
}

.button--highlight,
.button--highlight:hover,
.button--highlight:focus {
    border-color: var(--color--hightlight);
    background-color: var(--color--hightlight);
    color: var(--color--white);
    cursor: default;
}

.sort__item--job {
    text-transform: capitalize;
}

/* field */
.fieldSpec>label,
.paragraph>.label,
.datasetfieldSpec>label {
    color: #333333;
    font-family: var(--font--alt);
    font-size: 700;
    font-size: 1.4rem;
}

@media (min-width: 751px) and (max-width: 1024px) {
    .fieldSpec>label {
        font-size: 1.2rem;
    }
}

@media (max-width: 750px) {
    .fieldSpec>label,
    .paragraph>.label,
    .datasetfieldSpec>label {
        font-size: 1.6rem;
    }
}

.form input:where([type="color"], [type="date"], [type="datetime-local"], [type="email"], [type="file"], [type="month"], [type="number"], [type="password"], [type="range"]:not(.progress-bar__selector), [type="search"], [type="tel"], [type="text"], [type="time"], [type="url"], [type="week"]):not([class*="select2"]),
.form select,
.form textarea {
    font-family: var(--font--book);
    font-weight: 500;
}

.removeDatasetRow {
    color: #F00;
}

.removeDatasetRow,
.addDatasetRow {
    font-family: var(--font);
    font-weight: 500;
    text-transform: capitalize;
    padding-left: 3rem;
    font-size: 1.4rem;
    line-height: 2.4rem;
}

.main [class*="fieldSpec"].MultipleDatasetEntryFormField [id*="multipleDatasetEntry_"] {
    background-color: var(--color--white);
}

@media (max-width: 1024px) {
    .main .table--default.table--in-wizard tbody tr td:not(.table__td--action) {
        background-color: var(--color--white);
    }
}

/* search Job */
.body--search-jobs .banner--main {
    height: var(--banner--height);
}

.banner--main:not(.banner--scrolling) .banner__wrapper {
    align-items: flex-end;
}

.banner__text {
    padding-left: var(--spacer--xxxl);
    font-weight: 500;
}

@media (max-width: 750px) {
    .banner__text {
        padding-left: var(--spacer--l);
    }
}

.banner--main:not(.banner--scrolling) .banner__text {
    padding-bottom: var(--spacer--m);
}

.main .legend--font--special {
    padding: 4.4rem 0 3.4rem 0;
    font-size: 4rem;
    color: var(--color--brand);
    font-weight: normal;
}

@media (max-width: 1023px) {
    .main .legend--font--special {
        font-size: 2.8rem;
        padding: 3rem 0 2rem 0;
    }
}

@media (max-width: 750px) {
    .body--search-jobs .legend--font--special {
        padding: 0;
        font-family: var(--font);
        font-weight: 500;
        font-size: 1.6rem;
        color: var(--color--font);
    }

    .body--search-jobs [class$="--font--special"] {
        font-family: var(--font--book);
    }
}

.body--success .legend--font--special {
    padding-bottom: 0;
}

.body--profile .legend--font--special {
    padding: 0.6rem 0;
}

.section--search-jobs {
    background-color: var(--color--white);
}

@media (min-width: 1025px) {
    .banner--main .banner__text__huge {
        padding: 1.6rem 0;
        font-size: 6rem;
        text-transform: uppercase;
        display: inline-block;
        width: 100%;
        font-family: var(--font--title);
        font-weight: 500;
    }
}

.article__header__actions strong {
    min-width: 15rem;
    text-align: center;
}

/*register*/
@media (min-width: 751px) {
    .list--steps .list__item--current .list__item__text__subtitle {
        color: var(--color--white);
        line-height: 1.8rem;
    }

    .list--steps .list__item__text__subtitle {
        text-indent: 0;
    }
}

.list--steps .list__item__text__title {
    font-family: var(--font);
    font-weight: 500;
    font-size: 1.6rem;
}

.list--steps .list__item__text__subtitle {
    background-color: #CBCBCB;
}

/*success page*/
@media (min-width: 751px) {
    .body--success .form--grid--3 .fieldSpec {
        min-width: 20.4rem;
    }
}

.article__content__others {
    margin-top: 3rem;
}

.article__content__others .paragraph {
    margin-top: 1.2rem;
}

ul.list--disc, .list--disc ul {
    list-style: disc;

}
ul.list--disc,.list--disc.fieldSet--password ul{
    padding-left: 1.4rem;
}

.password--rule--container {
    display: none;
}

.body--success .article__header + .article__content__morespace {
    margin-top: var(--spacer--xl);
}

/* font*/
.nav__item__link,
.list__item__text__title,
.article__header__text__subtitle {
    letter-spacing: 0.06rem;
}

.body--register .Separator > legend,
.body--profile .Separator > legend,
.body--agent .article__header__text__title {
    font-family: var(--font--title);
    font-size: 2.6rem;
    font-weight: 500;
}

@media (max-width: 1024px) {
    .body--register .Separator > legend,
    .body--profile .Separator > legend,
    .body--agent .article__header__text__title {
        font-size: 2.2rem;
    }
}

/* font-title */
[class*="--font--special"] {
    font-family: var(--font--title);
}

.ui-widget,
.ui-widget input,
.ui-widget select,
.select2-results__option,
.ui-widget textarea,
.ui-widget .button {
    font-family: var(--font--book);
    font-weight: 500;
    font-size: 1.6rem;
}

[class*="fieldSpec"].RadioButtonListFormField .cb label {
    font-family: var(--font);
    font-weight: 500;
}

/* font Alt */
.section__header__text__title {
    color: var(--color--brand);
}

@media (max-width: 1024px) {
    .body--search-jobs .section__header__text__title {
        color: var(--color--font);
    }
}

/*font light*/
.font--light {
    font-family: var(--font);
    font-weight: 500;
}

.success--location {
    font-family: var(--font);
    font-weight: 500;
    font-size: 1.6rem;
    margin-top: 2rem;
}

/* title color */
.article__header__text__title,
.article__content__view__field__label,
.Separator > legend,
.fieldSpec strong,
.datasetfieldSpec legend {
    color: var(--color--brand);
}

/* table */
.article--details .article__content__view__field__value .table--default thead tr th,
.table--default thead tr th,
.tableField thead tr th {
    color: var(--color--brand);
    font-weight: 600;
}

.article--details .article__content__view__field__value .table--default thead tr th,
.table--default thead tr th,
.tableField thead tr th {
    --font: var(--font--medium);
}

.table--default tbody tr > *,
.tableField tbody tr td,
.table--default tbody tr > *:nth-child(1) .link {
    color: var(--color--font);
    font-weight: 500;
}

.table--default tbody tr > *,
.tableField tbody tr td,
.table--default tbody tr > *:nth-child(1) .link {
    --font: var(--font--book);
}

/*reset cookie container */
.body .cookies {
    background-color: #ececec;
    color: var(--color--font);
    font-family: var(--font--alt);
    padding: 5rem 0 3rem;
    font-size: 700;
}

.body .cookiesButtonAccept,
.body .cookiesButtonSave {
    background-color: var(--color--brand);
    border-radius: 0;
    min-width: 15rem;
    color: var(--color--white);
    text-align: center;
    border-color: var(--color--brand);
    text-transform: capitalize;
}

.body .cookiesButtonReject {
    background-color: var(--color--white);
    border-radius: 0;
    min-width: 15rem;
    color: var(--color--brand);
    text-align: center;
    border-color: var(--color--brand);
    text-transform: capitalize;
}

.body input:checked + .cookies__settings__option__slider {
    background-color: var(--color--brand);
}

.body .cookies .icon-icon-settings:before {
    color: var(--color--brand);
}

.body .cookies .cookies__open .cookies__info,
.body .cookies .cookies__settings__buttons {
    border-color: #dadbd8;
}

@media (max-width: 1024px) {
    .body .article--view-more--aside {
        background-color: var(--color--white);
    }
}

.cookieTab,
.cookieTab + .footer__links__divider {
    display: none;
    cursor: pointer;
}

.cookieTab.active,
.cookieTab.active + .footer__links__divider {
    display: inline-block;
}

/* search wizard */
.list-controls .list-controls__text__reset {
    font-style: normal;
    font-weight: 500;
    font-family: var(--font);
}

/*login method*/
.body--login--process .form--grid--3 .button {
    min-width: 12rem;
}

/*alert info */
.main-panel .alert--info {
    font-family: var(--font--title);
    font-size: 1.6rem;
    background-color: #edede6;
    color: var(--color--brand);
    line-height: 4rem;
    margin-bottom: 4rem;
    font-weight: bold;
}

/* text capitalize */
.section--search-jobs .legend--font--special,
.text--capitalize,
.list--links--bottom .link,
.nav__item .subnav__item__link {
    text-transform: capitalize;
}

.body--register .formContainer .FormHeader {
    display: none;
}

.body--register [class*="fieldSpec"].MultipleDatasetEntryFormField [id*="multipleDatasetEntry_"] {
    padding: 0;
}

.body--register [class*="fieldSpec"].MultipleDatasetEntryFormField [id*="multipleDatasetEntry_"] + [id*="multipleDatasetEntry_"]:not(.TableSampleRow + div) {
    border-top: 0.2rem solid var(--color--borders);
    padding: 3rem 0 0;
}

.body--register .multipleDatasetWrapper > div {
    padding: var(--spacer--m);
}

a:focus,
.link:focus,
.nav__item__link:focus {
    outline: none;
}

.icon--back {
    display: inline-block;
    width: 1.6rem;
    height: 2rem;
    background-image: var(--action--icon--back);
    background-size: contain;
    margin-bottom: 0.2rem;
}

.list--links--bottom .link:not(.button) {
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 2rem;
    color: var(--main--font--color);
    font-size: 1.6rem;
}

.section--methods .methodButton.methodButton--file,
.section--methods .methodButton.methodButton--paste,
.section--methods .methodButton.methodButton--later {
    display: block;
    width: 100%;
    text-transform: capitalize;
    background-image: none;
    line-height: 3.8rem;
    padding: 0 var(--spacer--s);
    text-align: center;
    background-color: var(--color--buttons);
    color: var(--color--white);
    border: 0.1rem solid var(--color--buttons);
}

.section--methods .methodButton.methodButton--file:hover,
.section--methods .methodButton.methodButton--paste:hover,
.section--methods .methodButton.methodButton--later:hover,
.section--methods .methodButton.methodButton--file:focus,
.section--methods .methodButton.methodButton--paste:focus,
.section--methods .methodButton.methodButton--later:focus {
    background-color: var(--color--white);
    color: var(--color--buttons);
    border: 0.1rem solid var(--color--buttons);
}

.section--registered .button--primary.link {
    font-size: 1.8rem;
    margin: 0 1rem;
}

.section--registered .section__header__text__title {
    line-height: 4rem;
}

.fieldSpec.AcceptCheckboxField {
    padding-left: 2.8rem;
}

.fieldSpec.AcceptCheckboxField fieldset>legend {
    position: absolute;
    left: 1.8rem;
}
/*social share*/
.shareButton--linkedin {
    background-image: var(--social--icon--linkedin);
    width: 3.7rem;
    background-position: left center;
}

.shareButton--wechat {
    background-image: var(--social--icon--wechat);
}

.shareButton--facebook {
    background-image: var(--social--icon--facebook);
}

.shareButton--instagram {
    background-image: var(--social--icon--instagram);
}

.shareButton--email {
    background-image: var(--social--icon--email);
}

.shareButton--twitter {
    background-image: var(--social--icon--twitter);
}

.AcceptCheckboxField label{
    display: none;
}

.list--steps .list__item:not(.list__item--filled):not(.list__item--current) .list__item__text__subtitle{
    color: #000000;
}

.removeDatasetRow{
    color: #9E0000;
}

.banner--main {
    background-color: rgba(3,32,47,.1);
    background-blend-mode: darken;
}

.p--b--0{
    padding-bottom: 0;
}

.FormHeader{
    display: none;
}

